# Uses of Class
org.h2gis.functions.io.shp.internal.ShapefileHeader

Packages that use ShapefileHeader
Package
Description
org.h2gis.functions.io.shp.internal

## Uses of ShapefileHeader in org.h2gis.functions.io.shp.internal

Methods in org.h2gis.functions.io.shp.internal that return ShapefileHeader
Modifier and Type
Method
Description
`ShapefileHeader`
IndexFile.`getHeader()`
Get the header of this index file.
`ShapefileHeader`
ShapefileReader.`getHeader()`
Get the header.
`ShapefileHeader`
SHPDriver.`getShapeFileHeader()`
`static ShapefileHeader`
ShapefileReader.`readHeader(ReadableByteChannel channel)`
A short cut for reading the header from the given channel.